It's all about the answers!

Ask a question

Problem while using RSA7.5 as RTC client


Rupesh Kumar (2122) | asked Sep 01 '09, 11:55 p.m.
In the RSA7.5 we have a feature to use RSA7.5 as a RTC client. i am getting version missmatch error when I am connecting to RTC server 2.0.

CRJAZ1176I There is a version mismatch for the com.ibm.team.repository.common.internal.IRepositoryRemoteService service. The server version is 7″ while the client version is 6″. Both client and server version must match. Check the overall version of the client using Help->About and ensure it is compatible with server version 1.0″ and build id I20090618-1753″

When I went through the plugin i found that the version is older. Is there any update site to update RTC plugin for RSA7.5.

One answer



permanent link
Jose Miguel Ordax Cassa (2.4k2126100) | answered Sep 10 '09, 3:01 a.m.
Check this technote...
http://www-01.ibm.com/support/docview.wss?uid=swg21396739

Regards,

Chemi.

RupeshGupta wrote:
In the RSA7.5 we have a feature to use RSA7.5 as a RTC client. i am
getting version missmatch error when I am connecting to RTC server
2.0.

CRJAZ1176I There is a version mismatch for the
com.ibm.team.repository.common.internal.IRepositoryRemoteService
service. The server version is 73 while the client version is
63. Both client and server version must match. Check the
overall version of the client using Help->About and ensure it is
compatible with server version 1.03 and build id
I20090618-17533

When I went through the plugin i found that the version is older. Is
there any update site to update RTC plugin for RSA7.5.

Your answer


Register or to post your answer.